/*** NAVIGATION ***/
#navigation{width:100%; float:left; padding:10px 0; top:78px; left:0; position:absolute; z-index:150; background:#fff;}
#navigation ul li{width:60px; margin:0 0 0 30px;}
#navigation ul li a{color:#2b2b2b; padding:0 0 15px 0;}
#navigation ul li a:hover{color:#ff0000;}
#navigation ul li ul{display:none; padding:0px; margin:0; border:0px; top:10px; right:-90px; position:relative; width:100%; z-index:200;}
#navigation ul li:hover ul{display:block;} 
#navigation ul li ul li{width:1270px !important; margin:0 !important;}

/*** SLIDER ***/
#slides{width:100%; float:left;}
#slides .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-80px; text-align:center;}
#slides .next_prv_holder a{padding:0 !important;}
#slides .next_prv_holder .next img, #slides .next_prv_holder .prev img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:25px; margin:0 auto;}
#slides .next_prv_holder #slides .next img:hover, #slides .next_prv_holder .prev img:hover{opacity:100; filter:alpha(opacity=100);}
#slides .next_prv_holder .next{width:30px;float:right;}
#slides .next_prv_holder .prev{width:30px;float:left;}
#slides .pagination {display:none !important;}
#slides .slides_control{width:100%; float:left;}
#slides .slides_container{width:1200px;display:block; height:auto; overflow:hidden; z-index:250; top:0; left:0; position:relative; margin:0 auto;}
#slides .slide_details{width:1200px; float:none; margin:0 auto; height:120px;}
#slides .slide_details .cars{width:13%; float:right; padding:0 1.5%; text-align:center;}
#slides .slide_details .cars img{width:auto;;height:92px; margin:0 auto;}

@media only screen and (max-width:1200px), (max-width:1280px){
#navigation{width:100%;}
#navigation ul li ul{width:100%;}
#slides .slide_details{height:130px;}

}

@media only screen and (max-width:1024px){
#navigation{top:75px;}
#slides .slide_details{height:110px;}
#slides .slide_details .cars{width:13%; float:right; padding:0 1.5%; text-align:center;}
#slides .slide_details .cars img{width:auto;;height:72px; margin:0 auto;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
#navigation{top:130px;}
#slides .next_prv_holder{margin-top:-55px;}
#slides .slide_details{height:90px;}
#slides .slide_details .cars{width:13%; float:right; padding:0 1.5%; text-align:center;}
#slides .slide_details .cars img{width:auto;;height:72px; margin:0 auto;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
#navigation{top:180px;}
#slides .next_prv_holder{margin-top:-55px;}

#slides .slide_details{height:75px;}

}

@media only screen and (max-width:500px),(max-width:580px){
#navigation ul li{width:60px; margin:0 0 0 20px;}
#slides .next_prv_holder{margin-top:-55px;}

#slides .slide_details{height:75px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {

#navigation{top:145px;}
#navigation .details_holder{width:100%;}
#navigation li:nth-child(5), #navigation li:nth-child(6), #navigation li:nth-child(7){border:0;}
#navigation ul li{width:25%; margin:0; text-align:center; line-height:25px; border-bottom:1px solid #e8e8e8;}


#slides .next_prv_holder{margin-top:-35px;}
#slides .slides_container, #slides .slide_details, #navigation ul li ul li{width:400px !important;}
#slides .slide_details{height:350px;margin-left:50px;background-color:white;}
#slides .slide_details .cars{width:45%; padding:0 3% 10px 1.5%;}
#slides .slide_details .cars img{width:auto;height:50px; margin:0 auto;}

#slides .next_prv_holder .next{display:none;}
#slides .next_prv_holder .prev{display:none;}
}

@media only screen and (max-width:375px), (max-width:360px) {
    #slides .slides_container, #slides .slide_details, #navigation ul li ul li {
        width: 360px !important;   }
#slides .slide_details{height:350px;margin-left:25px;background-color:white;}
 
}

@media only screen and (max-width:320px) {
    #slides .slides_container, #slides .slide_details, #navigation ul li ul li {
        width: 320px !important;
    }
}
